Subject: PC Pine: no host, no folder ?

From: "H. Bork" <[email-masked]>
Date: Tue, 17 Feb 1998 10:50:49 +0100 (CET)

Hello everyone,

as I consider this problem somewhat special,
please reply to me directly.

Having used Pine for quite some time 
by telnet on a Linux machine with no probems whatsoever,
I now want to make it work for some others here
who prefer Win 3.11 as their interface - 
we still got so many PCs with it...

The Linux-smtp-server runs both smtp and pop3.
The PCs use Pathway Runtime 4.1.2 to access the server.
(previously Wallongong, I guess)

All other internet applications work well 
(browsers, ftp, telnet) but starting
	/pine/pine.exe 
from the Windows 3.11 surface only renders:

	[Host not found #11001: ---.---.---.--- ]
	[No folder opened] 
INBOX ? and later, trying to compose a message, no wonder:
	[can't send message without an open remote folder] 

Local PCPine setup configuration is:

	smtp-server: ---.---.---.--- (my server)
and either (as quoted in install.txt):
	inbox path:  {ditto ---.---.---.---}/var/spool/mail/myname
	inbox path:  {ditto ---.---.---.---}var/spool/mail/myname
	inbox path:  {ditto ---.---.---.---}INBOX

Neither result with
	inbox path:  var/spool/mail/myname
	inbox path:  /var/spool/mail/myname
	inbox path:  /var/spool/mail/
	inbox path:  /var/spool/mail
Pine still lets me know:
	[can't open mailbox var/spool/mail/myname: no such folder]
	[No folder opened] 
Strange: not even a password asked to access my account ?
No hint in install.txt so far.

Perhaps this does not occur for the first time. 
Something wrong with my stack ? Any other ideas ? 
Any hints welcome, please reply directly.

Kind regards,
hbk :-)
----------------------------------------------------------
                                               [email-masked]